Subject: Ticket Assigned - Order 6482336080
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 17:42:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6482336080 Dears,

I would like to raise complain against the delivery carrier as he have no
respect for anybody, he hang up the phone while I talking to him twice in
two separate occasions with out any reason make him to do that.

I'm requesting you to support me with deliver the order with other person,
his name is farook # 0531182391.

Best regards

Abdelraouf alremawi
0530172983

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/871492